import 'package:flutter/material.dart';
import 'package:hmg_patient_app_new/core/utils/size_utils.dart';
import 'package:hmg_patient_app_new/extensions/string_extensions.dart';
import 'package:hmg_patient_app_new/widgets/appbar/collapsing_list_view.dart';

class ServicesPage extends StatelessWidget {
  const ServicesPage({super.key});

  @override
  Widget build(BuildContext context) {
    return CollapsingListView(
      title: "Explore Services".needTranslation,
      isLeading: false,
      child: Padding(
        padding: EdgeInsets.all(24.h),
        child: Column(
          crossAxisAlignment: CrossAxisAlignment.start,
          children: [
            "Medical & Care Services".needTranslation.toText18(isBold: true)
          ],
        ),
      ),
    );
  }
}
